vtk>=9
pyvista>=0.36.1
pystackreg>=0.2.2
pymeshfix>=0.16.1
pyacvd>=0.2.8
pyvistaqt>=0.9.0

clahe>=0.1
imgmisc>=0.1.17
scipy>=1.7.3
numpy>=1.21.6
scikit-image>=0.19.3
mahotas>=1.4.13
tifffile>=1.23.1
czifile>=2019.7.2
flowdec>=1.1.0
pandas>=1.3.5
psf>=2021.6.6
scikit-learn>=1.1.1
